body .page {
    overflow: hidden;
    font-family: "Play", sans-serif;
    background: #ffffff;
}

button {
    border: none;
}

.preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background-color: #ffffff;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../images/preloader.svg);
    background-size: 140px;
}


/*  ===============================================
    Header
------------------------*/

.top {
    display: flex;
    gap: 40px;
    height: 68px;
}

.head-top {
    display: flex;
    background-color: #fcc35c;
    align-items: center;
    position: relative;
    /* top: 1px; */
}

.top-contact {
    position: relative;
    /* padding: 11px 0px; */
    margin: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    width: 100%;
    padding: 0;
    /* gap: 40px; */
}

.top-contact .separator:not(:last-of-type) {
    list-style: none;
    width: 2px;
    color: #ffffff;
    background: #ffffff;
    height: 70%;
    display: flex;
    align-items: center;
}


/* .top-contact .item-head:not(:last-of-type)::before {
    position: absolute;
    width: 2px;
    height: 100%;
    content: "";
    right: -40px;
    background: #ffffff;
} */

.top-contact .item-head {
    font-size: 22px;
    line-height: 20px;
    color: #202121;
    display: inline-flex;
    gap: 10px;
    justify-content: flex-end;
    align-items: center;
    font-weight: 700;
    font-family: "Play";
    position: relative;
}

.top-contact .btn-1 {
    height: 35px;
}

.item-head.linkedin {
    position: relative;
    top: -4px;
}

.top-contact li.item-head .content a {
    color: #202121;
    transition: 0.3s ease;
}

.top-contact li.item-head .content a:hover {
    color: #fff;
}

.head-top a:hover {
    text-decoration: none;
}

.head-top .site-branding {
    opacity: 0;
    visibility: hidden;
}


/** SiteBrand(logo) **/

.site-branding {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    z-index: 1;
    flex: 0 0 368px;
    padding: 15px 20px;
    background: #ffffff;
    border-radius: 55px;
    bottom: 30px;
}

.site-branding #logo-img {
    width: 100%;
}

.ttm-stickable-header {
    display: flex;
    align-items: center;
    height: 90px;
    background: #e63612;
}

.fixed {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 20;
}

.fixed .site-branding {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    top: 0;
    left: 0;
    height: 90px;
    width: 100%;
    z-index: 1;
    position: relative;
}

.ttm-stickable-header.fixed-header .site-right {
    margin-bottom: 0;
    background: none;
}

.ttm-header-top-wrapper {
    position: relative;
}

.ttm-stickable-header.fixed-header .site-branding img {
    max-height: 90px;
}

.menu-box {
    gap: 40px;
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
    position: relative;
    z-index: 2;
    border-radius: 10px;
    max-height: 90px;
    /* background: #115a3a;
    background: linear-gradient(to right, #0c452c, #166c46); */
}

.site-right {
    display: flex;
    width: 100%;
    justify-content: space-between;
}


/** SiteNavigation(Menu) **/

.site-navigation {
    position: relative;
    width: 100%;
}

.ttm-header-style-infostack #site-header-menu .container {
    padding: 0;
}

#site-header-menu #site-navigation .menu ul li ul>li:not(:last-child) {
    /* border-bottom: 1px solid #aaaaaa; */
    border: none;
}

#site-header-menu #site-navigation .menu ul {
    padding: 0px;
    margin: 0px;
}

.ttm-menu-toggle {
    float: right;
}

.ttm-menu-toggle input[type=checkbox] {
    display: none;
}

#site-header-menu #site-navigation .menu>ul>li {
    display: inline-block;
    position: relative;
}

#site-header-menu #site-navigation .menu ul li:hover>ul {
    opacity: 1;
    display: block;
    visibility: visible;
    height: auto;
    transform: scaleY(1) translateZ(0px);
}

#site-header-menu #site-navigation .menu ul ul>li {
    position: relative;
}

#site-header-menu #site-navigation .menu ul ul ul {
    position: absolute;
    left: 100%;
    top: 0;
}

#site-header-menu #site-navigation .menu>ul>li>a {
    font-weight: 700;
    font-size: 15px;
    color: #ffffff;
    font-family: 'Play';
    text-transform: uppercase;
    line-height: 20px;
}

#site-header-menu #site-navigation ul ul li {
    position: relative;
    border-bottom: 0px solid #e8e8e8;
    list-style: none;
}

#site-header-menu #site-navigation .menu ul li>ul li>a {
    margin: 0;
    display: block;
    padding: 15px 20px;
    position: relative;
    font-weight: 400;
    font-size: 15px;
    height: auto;
    line-height: 24px;
}

#site-header-menu #site-navigation .menu ul>li>ul li.has-submenu>a:after {
    content: "\f105";
    position: absolute;
    background-color: transparent;
    right: 12px;
    top: 16px;
    display: inline-block;
    font-family: "FontAwesome";
    font-size: 15px;
    margin-left: 4px;
    opacity: 0.8;
}

#site-header-menu #site-navigation .menu ul li a span {
    padding: 1px 3px 2px;
    border-radius: 2px;
    font-size: 10px;
    line-height: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-left: 7px;
}


/** ttm-rt-contact(HeaderIcons - Search, Cart) **/

.ttm-header-icons {
    position: relative;
    padding-left: 29px;
}

.ttm-header-icons .ttm-header-cart-link a,
.ttm-header-icons .ttm-header-search-link a {
    position: relative;
    border: none;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    height: 31px;
    width: 31px;
    line-height: 31px;
    color: rgba(11, 12, 38, 1);
    border-color: rgba(11, 12, 38, 1);
    border: 1px solid;
    font-size: 12px !important;
    z-index: 9;
}

.ttm-header-icons .ttm-header-cart-link a i,
.ttm-header-icons .ttm-header-search-link a i {
    font-weight: 900
}

.ttm-header-icons .ttm-header-cart-link {
    padding-left: 4px;
    padding-right: 0px;
}

.ttm-header-icons .ttm-header-icon {
    margin-left: 7px;
}

.ttm-header-icons .ttm-header-cart-link span.number-cart {
    position: absolute;
    bottom: 20px;
    left: 18px;
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 18px;
    font-size: 9px;
    display: block;
    color: #fff;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.header-btn .ttm-btn.ttm-btn-size-md {
    font-size: 15px;
    padding: 10px 25px;
}

.header-btn {
    padding-left: 24px;
    position: relative;
    z-index: 10;
}

.header-btn,
.ttm-header-icons,
.ttm-header-icon {
    height: 110px;
    line-height: 110px;
    float: right;
}


/**  ttm-search-overlay **/

.ttm-header-icon {
    position: relative;
}

.menu-box .btn-1 {
    background: #202121;
    padding: 34px 40px;
    justify-content: center;
    min-width: 175px;
}


/* ---------------------------home slide------------------------- */

.home-slide .owl-item {
    overflow: hidden;
}

.home-slide .item-slide {
    position: relative;
    height: 800px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.home-slide .item-slide::before {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    content: "";
    background: #000;
    opacity: 0.5;
    top: 0;
    left: 0;
}

.home-slide .item-slide .bg-slide {
    position: absolute;
    z-index: -1;
    height: 100%;
    width: 100%;
    top: 0%;
    left: 0%;
}

.home-slide .item-slide .bg-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: 0.5s;
}

.home-slide .title-home {
    position: relative;
    z-index: 9;
}

.home-slide .item-slide .sub-title {
    font-size: 20px;
    font-weight: 600;
    color: #fcc35c;
    font-family: 'Open sans';
    text-align: center;
    text-transform: uppercase;
    z-index: 2;
    /* margin-bottom: 30px; */
}

.home-slide .item-slide .title,
.banniere .content .title {
    font-size: 45px;
    font-weight: 600;
    color: #ffffff;
    line-height: 1.2;
    width: 100%;
    transition: 0.3s;
    position: relative;
    font-family: 'Play';
    text-align: center;
    z-index: 1;
    margin-bottom: 30px;
}

.home-slide .owl-item .item-slide .sub-title,
.home-slide .owl-item .item-slide .title {
    transform: translateY(-200px);
    opacity: 0;
    visibility: hidden;
    transition: 1s;
    transition-delay: 0.5s;
}

.home-slide .owl-item .item-slide .desc,
.home-slide .owl-item .item-slide .btn-slide {
    transform: translateY(200px);
    opacity: 0;
    visibility: hidden;
    position: relative;
    z-index: 2;
    transition: 1s;
    transition-delay: 0.5s;
}

.banniere {
    position: relative;
    height: 402px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banniere::before {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    content: "";
    background: #202121;
    opacity: 0.5;
}

.banniere .ban-img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
}

.btn-2 {
    padding: 20px 35px;
    height: 50px;
    background: #202121;
    color: #ffffff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    font-weight: 700;
    position: relative;
    font-family: 'Play';
    font-size: 17px;
    border-radius: 0px;
    z-index: 2;
    min-width: 184px;
    width: max-content;
    text-transform: uppercase;
}

.btn-2:hover {
    background: #e63612;
    text-decoration: none;
    color: #ffffff;
}

.btn-1 {
    padding: 20px 35px;
    line-height: 23px;
    background: #e63612;
    color: #ffffff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    font-weight: 700;
    position: relative;
    font-family: 'Play';
    font-size: 17px;
    border-radius: 0px;
    z-index: 2;
    min-width: 195px;
    width: max-content;
}

.btn-1:hover {
    background: #fcc35c;
    text-decoration: none;
    color: #ffffff;
}

.btn-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.btn-slide .btn-1 {
    height: 50px;
    font-size: 17px;
    font-family: "Play";
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
}

.home-slide .owl-item.active .item-slide .title,
.home-slide .owl-item.active .item-slide .sub-title,
.home-slide .owl-item.active .item-slide .btn-slide {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
}

.home-slide .owl-nav {
    position: absolute;
    bottom: 190px;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 10;
    padding: 0 50px;
    text-align: center;
}

.home-slide .owl-nav .owl-next,
.home-slide .owl-nav .owl-prev {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 55px;
    border-radius: 50%;
    height: 55px;
    font-size: 24px;
    padding: 0;
    border: 1px solid #fff;
    background-color: transparent;
    color: #fff;
}

.home-slide .owl-nav .owl-next:hover,
.home-slide .owl-nav .owl-prev:hover {
    background-color: #0f5033;
    color: white;
}

.home-slide .owl-dots {
    display: flex;
    align-items: center;
    position: absolute;
    right: 40px;
    bottom: 50px;
    /* top: 50%; */
    height: 0;
    /* flex-direction: column; */
    display: flex;
    gap: 25px;
    justify-content: space-between;
}

.home-slide .owl-dots .owl-dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    flex: 0 0 10px;
    padding: 0;
    border: 2px solid white;
    border-radius: 50%;
    transition: 0.3s;
    position: relative;
    background-color: transparent;
}

.home-slide .owl-dots .owl-dot:before {
    position: absolute;
    left: 50%;
    top: 50%;
    content: "";
    width: 0;
    height: 0;
    border-radius: 50%;
    transition: 0.3s;
    visibility: hidden;
    border: 2px solid white;
    transform: translate(-50%, -50%);
}

.home-slide .owl-dots .owl-dot:hover::before,
.home-slide .owl-dots .owl-dot.active::before {
    width: 26px;
    height: 26px;
    visibility: visible;
}

.banner-form {
    padding: 20px 20px 0 20px;
}

.banner-form .form-group {
    width: max-content;
}

.banner-form .title-devis {
    font-size: 36px;
    font-weight: 400;
    font-family: "Poppins";
    color: #202121;
    padding: 15px 0;
}

.banner-form .title-devis span {
    color: #e63612;
    text-transform: uppercase;
    font-weight: 700;
    font-family: "Play";
}

.banner-form .title {
    font-size: 17px;
    font-weight: 700;
    font-family: "Play";
    color: #202121;
    text-transform: uppercase;
    padding: 15px 0;
}

.banner-form .submit {
    border: none;
    height: 50px;
    top: 25px;
}

.content-img-text {
    position: relative;
    background-image: url('../images/bg-content.jpeg');
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}

.content-img-text .img-principal img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: none;
}

.content-img-text .text-area {
    display: flex;
    justify-content: flex-end;
}

.sect-title h1 {
    color: #e63612;
    /* font-size: 36px;  */
    font-size: 40px;
    font-weight: 700;
    font-family: 'Play';
    margin-bottom: 30px;
}

.bloc-text h2,
.sect-title h2 {
    color: #e63612;
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 20px;
    font-weight: 700;
    font-family: 'Play';
}

.sect-title .h2 {
    color: #202121;
    font-size: 40px;
    margin-bottom: 40px;
    font-weight: bold;
    line-height: 1.2;
    font-family: 'Play';
}

.sect-title .sub-title,
.actu .date {
    font-size: 20px;
    font-weight: 600;
    color: #fcc35c;
    font-family: 'Open sans';
    text-transform: uppercase;
    z-index: 2;
    margin-bottom: 15px;
}

.bloc-text p {
    color: #202121;
    font-size: 17px;
    font-weight: 400;
    font-family: 'Play';
}

.bloc-text p img,
.bloc-text h2 img {
    display: none;
}

.icon-logo {
    position: absolute;
    bottom: -75px;
    left: 0;
    width: 100%;
    z-index: 1;
    display: flex;
    justify-content: center;
}

.icon-logo img {
    width: 162px;
    height: auto;
    object-fit: cover;
    border: 20px solid #fff;
    border-radius: 100%;
    background-color: #fff;
}

.avantage img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.feature-accordion .card {
    border: 1px solid #dfe9f4;
    margin-bottom: 15px;
    border-radius: 0;
}

.feature-accordion .card .card-header {
    background-color: transparent;
    padding: 0;
    border-radius: 0;
}

.feature-accordion .card .card-header button {
    border: 0;
    background-color: transparent;
    font-size: 30px;
    color: #0f172b;
    font-family: "Play", sans-serif;
    font-weight: 700;
    width: 100%;
    padding: 25px 100px 25px 30px;
    position: relative;
    text-align: left;
    -webkit-transition: all 400ms ease-out 0s;
    transition: all 400ms ease-out 0s;
}

.feature-accordion .card .card-header button span {
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background-color: #f1f8ff;
    color: #0f172b;
    /* line-height: 50px; */
    text-align: center;
    -webkit-transition: all 400ms ease-out 0s;
    transition: all 400ms ease-out 0s;
    position: absolute;
    right: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.feature-accordion .card .card-header button span i {
    font-size: 20px;
}

.feature-accordion .card .card-header button span.close-icon {
    display: none;
}

.feature-accordion .card .card-header button.active-accordion span.close-icon {
    display: block;
}

.feature-accordion .card .card-header button.active-accordion span.open-icon {
    display: none;
}

.feature-accordion .card .card-header button span {
    color: #fff;
    background-color: #fcc35c;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* .feature-accordion .card .card-header button.active-accordion span.open-icon {
      color: #fcc35c;
  } */

.feature-accordion .card .card-header button:hover,
.feature-accordion .card .card-header button.active-accordion {
    background-color: #fcc35c;
    color: #fff;
    border: none;
    outline: none;
}

.feature-accordion .card .card-header button:hover span,
.feature-accordion .card .card-header button.active-accordion span {
    background-color: #fff;
    color: #fcc35c;
    display: flex!important;
    align-items: center;
}

.feature-accordion .card .card-body {
    padding: 25px 30px;
}

.feature-accordion.accordion>.card:not(:last-of-type) {
    border-bottom: 1px solid #dfe9f4;
}

.feature-accordion-img {
    position: relative;
    z-index: 1;
}

.feature-accordion-img .shape-one {
    position: absolute;
    right: -90px;
    top: -80px;
    z-index: 2;
    -webkit-animation: rotated linear 300s infinite;
    animation: rotated linear 300s infinite;
}

.feature-accordion-img .shape-two {
    position: absolute;
    left: -15px;
    bottom: -40px;
    z-index: 2;
    -webkit-animation: scale-up-three linear 15s infinite;
    animation: scale-up-three linear 15s infinite;
}

.avantage .btn-1 {
    border-radius: 50%;
    position: absolute;
    bottom: -25px;
    right: -15px;
    text-align: center;
    min-width: inherit;
    min-width: 135px;
    padding: 34px 11px;
}


/* service----------------------- */

.full-width {
    width: 100%;
    padding: 0;
    margin: 0;
    position: relative;
}

.full-right {
    margin-left: calc((100vw - 1170px) /2);
    overflow-x: clip;
}

.full-right .container {
    margin-left: 0;
    padding-left: 0;
}

.service-slide {
    position: relative;
}

.service-slide .item {
    position: relative;
    text-align: center;
    display: block;
    overflow: hidden;
    text-decoration: none;
    z-index: 2;
}

.service-slide .item-service {
    height: 577px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    flex-direction: column;
}

.service-slide .item>img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    z-index: 0;
    top: 0;
    object-fit: cover;
}

.service-slide .item:hover .item-service::before,
.service-slide .item:hover .item-service .icon,
.service-slide .item:hover .item-service .description {
    visibility: visible;
    transform: translate(0);
}

.service-slide .item-service::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: translateY(100%);
    content: "";
    background: #e63612;
    opacity: 0.7;
    z-index: 9;
    transition: 0.5s linear;
    /* mix-blend-mode: multiply; */
}

.service-slide .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
    visibility: hidden;
    position: relative;
    transform: translateY(-100px);
    transition: 0.5s linear;
}

.service-slide .icon img {
    width: 120px;
    height: 120px;
    object-fit: contain;
}

.service-slide .description {
    visibility: hidden;
    transform: translateY(-100px);
    position: relative;
    width: 100%;
    z-index: 10;
    background: none;
    font-size: 35px;
    transition: 0.5s linear;
    font-weight: 700;
    font-family: "Play";
    color: #ffffff;
}

.actu .cadre-actu {
    position: relative;
    width: 572px;
}

.cadre-actu .date {
    text-align: center;
}

.list-actu {
    display: flex;
    justify-content: center;
    /* gap: 30px; */
}


/* .cadre-actu .box-img{
      width: 572px;
      height: 348px;
  } */

.cadre-actu .box-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cadre-actu .box-desc {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 15px;
    width: calc(100% - 50px);
    margin: 0 auto;
    position: relative;
    z-index: 3;
    background: #ffffff;
    top: -50px;
    filter: drop-shadow(2px 2px 10px rgba(32, 33, 33, 0.1));
}

.paiement::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #fcc35c 0%, #fcc35c 45%, #fcc45cdc 60%, #fcc45c36 70%, transparent 100%);
    z-index: 2;
}

.paiement {
    position: relative;
    background-image: url('../images/bg-paiement.jpeg');
    background-position: right;
    background-repeat: no-repeat;
    background-attachment: scroll;
    height: 350px;
}

.paiement .container {
    position: relative;
    z-index: 9;
}

.paiement .sub-title {
    color: #ffffff;
}

.content-paiement {
    justify-content: center;
    position: absolute;
    display: flex;
    flex-direction: column;
    height: 350px;
    gap: 20px;
}

.paiement .btn-1 {
    text-transform: uppercase;
    height: 50px;
}

.paiement .btn-1:hover {
    background: #202121;
}

.map-box {
    position: relative;
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.map-box>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.form input {
    width: 100%;
    font-size: 18px;
    font-weight: 400;
    color: rgba(93, 102, 111, 255);
    ;
    height: 62px;
    border: none;
    background-color: #f6f6f6;
    text-align: left !important;
    padding: 0 20px;
    font-family: "Open Sans";
    margin: 20px 0;
}

section.form textarea {
    width: 100%;
    font-size: 18px;
    font-weight: 400;
    color: rgba(93, 102, 111, 255);
    ;
    border: none;
    background-color: #f6f6f6;
    text-align: left !important;
    padding: 5px 20px;
    font-family: "Open Sans";
    margin: 20px 0;
}

section.form input::placeholder {
    color: rgba(93, 102, 111, 255);
    ;
}

section.form input:focus-visible,
section.form textarea:focus-visible {
    outline: none;
    border: 1px solid #fcc35c;
}

section.form .submit {
    border: none;
    text-transform: uppercase;
    height: 50px;
}

.contact-formulaire-condition {
    font-size: 14px;
    font-family: "Open Sans";
    font-weight: 400;
}

section.form .captcha img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.contact-formulaire-condition span,
.contact-formulaire-condition a {
    color: #e63612;
    font-weight: 700;
}

section.infos a {
    text-decoration: none;
}

.cadre-info {
    position: relative;
    background: #fcc35c;
    color: #ffffff;
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px 0;
}

.cadre-info .icon-info {
    position: absolute;
    top: -33px;
    left: 50%;
    transform: translateX(-50%);
    left: 50%;
}

.cadre-info .info {
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    font-family: "Play";
    padding-top: 32px;
}

.cadre-info .info.localisation {
    font-size: 25px;
}

.footer {
    background: #202121;
}

.logo-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
}

.certification-footer {
    display: flex;
    align-items: center;
    gap: 30px;
}

.certification-footer .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.certification-footer .item .description {
    font-size: 17px;
    font-family: 'Open Sans';
    font-weight: 400;
    width: 100%;
}

.certification-footer .item {
    color: #ffffff;
}

.certification-footer .item img {
    width: 100%;
}

.hr-footer {
    border-bottom: 1px solid #ffffff;
    width: 100%;
    margin: 50px 0;
    height: 2px;
    position: relative;
    z-index: 9;
}

.title-footer {
    color: #fcc35c;
    font-size: 25px;
    font-weight: 700;
    font-family: 'Play';
    padding-bottom: 15px;
}

.newsletter .description,
.list-service a,
.newsletter .info,
.link-diag a {
    color: #ffffff;
    font-size: 17px;
    font-weight: 400;
    font-family: 'Play';
    line-height: 1.8;
}

.newsletter .info {
    font-size: 16px;
}

.newsletter .inline-input {
    display: inline-flex;
    width: 100%;
}

.newsletter input {
    width: 100%;
    font-size: 17px;
    font-weight: 400;
    color: #ffffff;
    height: 62px;
    border: none;
    background-color: #545454;
    text-align: left !important;
    padding: 0 20px;
    outline: none;
}

.newsletter input::placeholder {
    color: #ffffff;
}

.newsletter .submit {
    text-transform: uppercase;
    width: max-content;
    min-width: inherit;
}

.list-service li {
    list-style: none;
}

.link-diag {
    color: #e63612;
}

.to-top {
    position: absolute;
    top: -20px;
    left: 50%;
    width: 40px;
    height: 40px;
    background: #fcc35c;
    color: #ffffff;
    border-radius: 100%;
    outline: none;
    border: none;
}

.to-top i {
    position: relative;
    font-size: 25px;
    text-align: center;
}

.copyright {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #ffffff;
    flex-wrap: wrap;
    gap: 20px;
    font-size: 16px;
}

.copyright a {
    color: #ffffff;
    font-weight: 700;
}

.arobiz-link {
    display: flex;
    align-items: center;
    gap: 15px;
}

.arobiz-link img {
    position: relative;
    top: -7px;
}